bluedevil (4:5.26.3.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Nov 2022 04:22:20 +0000

bluedevil (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:10:15 +0000

bluedevil (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:08:48 +0000

bluedevil (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:30:55 +0100

bluedevil (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.
    - debian/control:
      - Kubuntu Vcs and maintainer fields.
      - Runtime dependency on qml-module-org-kde-kirigami2 as indicated
        by cmake.
      - Suggest instead of Recommend: pulseaudio-module-bluetooth.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Aug 2022 10:58:52 +0100

bluedevil (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:29:55 +0200

bluedevil (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:57:58 +0100

bluedevil (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop unused build dependency on libkf5iconthemes-dev.
  * Adapt lintian overrides.
  * Add a Recommends on systemsettings used to invoke the bluetooth KCM.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:25:45 +0200

bluedevil (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:42:37 +0100

bluedevil (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:15:37 +0100

bluedevil (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:46:25 +0200

bluedevil (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:25:55 +0100

bluedevil (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:25:50 +0200

bluedevil (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:04:35 +0100

bluedevil (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:24:57 +0200

bluedevil (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:38:27 +0100

bluedevil (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:38:46 +0200

bluedevil (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:47:03 +0100

bluedevil (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).
  * Bump pulseaudio-module-bluetooth to Recommends since it’s required for
    bluetooth audio devices pairing to work.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 13:42:35 +0200

bluedevil (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:18:46 +0100

bluedevil (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 07:43:24 +0100

bluedevil (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:13:23 +0000

bluedevil (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Re-export signing key without extra signatures.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:57:20 +0100

bluedevil (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:00:22 +0000

bluedevil (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:19:56 +0000

bluedevil (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:25:57 +0000

bluedevil (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:17:27 +0000

bluedevil (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 15:42:47 +0100

bluedevil (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:39:14 +0000

bluedevil (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 20:23:24 +0100

bluedevil (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:55:20 +0000

bluedevil (4:5.23.3-1ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Nov 2021 17:16:50 +0000

bluedevil (4:5.23.3-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.
    - debian/control: Runtime dependency on qml-module-org-kde-kirigami2
      as indicated by cmake.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Nov 2021 08:36:11 +0000

bluedevil (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:36:14 +0900

bluedevil (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:16:32 +0000

bluedevil (4:5.23.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:01 +0900

bluedevil (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:48:43 +0000

bluedevil (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Removed George Kiagiadakis, Mark Purcell, Modestas Vainius from the
    uploaders, thanks for your work on the package!

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:13 +0900

bluedevil (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:49:28 +0100

bluedevil (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:44:38 +0200

bluedevil (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:41:29 +0100

bluedevil (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:04:50 +0100

bluedevil (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:49:52 +0100

bluedevil (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:56:32 +0100

bluedevil (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:08:25 +0100

bluedevil (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Jun 2021 20:50:10 +0100

bluedevil (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 03:47:40 +0200

bluedevil (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 13:53:33 +0200

bluedevil (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)
  * Refresh patches:
    - lubuntu_add-to-system-category.patch
    - lubuntu_only-show-in-lxqt.patch
  * debian/control: For now switch arch: linux-any -> any

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:01:04 +0100

bluedevil (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:45:37 +0200

bluedevil (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:08:09 +0100

bluedevil (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:40 +0900

bluedevil (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:31:31 +0000

bluedevil (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:48 +0900

bluedevil (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:11:10 +0000

bluedevil (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:38 +0900

bluedevil (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:04:30 +0000

bluedevil (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:25 +0900

bluedevil (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:20:25 +0000

bluedevil (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:43:24 +0000

bluedevil (4:5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 12:46:10 +0000

bluedevil (4:5.20.5-1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:50 +0900

bluedevil (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:02:58 +0000

bluedevil (4:5.20.4-3ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.

 -- Rik Mills <rikmills@kde.org>  Wed, 23 Dec 2020 07:55:03 +0000

bluedevil (4:5.20.4-3) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Add kirigami runtime dependency.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 22 Dec 2020 14:00:25 +0100

bluedevil (4:5.20.4-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Runtime depend on qml-module-org-kde-kirigami2.
    - debian/patches: lubuntu_only-show-in-lxqt.patch
      Show wizard and sendfile in LXQt menus.
    - debian/patches: lubuntu_add-to-system-category.patch
      Add wizard and sendfile to System category.

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Dec 2020 12:27:19 +0000

bluedevil (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:35 +0900

bluedevil (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

  [ Scarlett Moore ]
  * Remove obsolete entries from upstream metadata.
  * Bump standards to 4.5.1; no changes needed.
  * Add missing versions to build dependencies.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:30 +0900

bluedevil (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:48:12 +0000

bluedevil (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * New build depend on libkf5declarative-dev
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:51:46 +0000

bluedevil (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

bluedevil (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

bluedevil (4:5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 09:45:20 +0900

bluedevil (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:52:19 +0100

bluedevil (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.
  * Update Maintainer/Uploaders in d/control.
    - Remove maxy as requested on IRC.
    - Replace Maintainer with Debian team.

  [ Patrick Franz ]
  * Add hardening=+all build flag.
  * Update matching files in debian/copyright.
  * Update data in /debian/upstream/metadata.
  * Rename Lintian override: binary-without-manpage => no-manual-page.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Update build-deps and deps with the info from cmake.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Aug 2020 23:14:36 +0200

bluedevil (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:40:36 +0100

bluedevil (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:56:51 +0100

bluedevil (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * Add runtime depend on qml-module-org-kde-kirigami2
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:44:08 +0100

bluedevil (4:5.18.5-0ubuntu2) UNRELEASED; urgency=medium

  * Add runtime depend on qml-module-org-kde-kirigami2

 -- Rik Mills <rikmills@kde.org>  Sat, 06 Jun 2020 17:05:47 +0100

bluedevil (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:37:55 +0100

bluedevil (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:45:09 +0100

bluedevil (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:06:27 +0000

bluedevil (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:28:47 +0000

bluedevil (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:35:36 +0000

bluedevil (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:42:58 +0000

bluedevil (4:5.17.90-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:06:47 +0000

bluedevil (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:30:06 +0100

bluedevil (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 21:25:38 +0100

bluedevil (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:43:08 +0000

bluedevil (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:22:41 +0000

bluedevil (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:03:30 +0000

bluedevil (4:5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:48:46 +0000

bluedevil (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:22:57 +0100

bluedevil (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:43:46 +0100

bluedevil (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:21:04 +0100

bluedevil (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:21:58 +0100

bluedevil (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:22:07 +0100

bluedevil (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:34:47 +0100

bluedevil (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:47:51 +0100

bluedevil (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:46:49 +0100

bluedevil (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:07:00 +0100

bluedevil (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:07:45 +0000

bluedevil (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:08:33 +0000

bluedevil (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:32:18 +0000

bluedevil (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:51:50 +0000

bluedevil (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:23:07 +0000

bluedevil (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:37 -0300

bluedevil (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:47:16 +0000

bluedevil (4:5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:14:15 +0000

bluedevil (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:23 -0300

bluedevil (4:5.13.5-0ubuntu2) cosmic; urgency=medium

  * debian/patches: lubuntu_only-show-in-lxqt.patch
    - Show wizard and sendfile in LXQt menus.
  * debian/patches: lubuntu_add-to-system-category.patch
    - Add wizard and sendfile to System category.

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 28 Sep 2018 18:00:44 +0100

bluedevil (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:04 +0100

bluedevil (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 10:17:39 +0100

bluedevil (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:47 +0200

bluedevil (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:39:15 +0100

bluedevil (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:24:55 +0100

bluedevil (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:44 +0200

bluedevil (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:06 +0100

bluedevil (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:47 +0200

bluedevil (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:03 +0100

bluedevil (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:38 +0200

bluedevil (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:51:19 +0100

bluedevil (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:01 +0100

bluedevil (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:48:03 +0000

bluedevil (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:41:39 +0000

bluedevil (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:34 +0100

bluedevil (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:11:44 +0000

bluedevil (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:23 +0100

bluedevil (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:22 +0100

bluedevil (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:49:15 +0000

bluedevil (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:37:51 +0000

bluedevil (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump to Standards-Version 4.1.2
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:40 -0300

bluedevil (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:13:21 -0600

bluedevil (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:57:19 +0000

bluedevil (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:10 +0200

bluedevil (4:5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Document how to run bluedevil in in other DEs (Closes: 781012)
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:27:58 +0200

bluedevil (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:41:05 +0100

bluedevil (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:39:09 +0100

bluedevil (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:42 +0100

bluedevil (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:14:16 +0100

bluedevil (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:55 +0100

bluedevil (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:51:17 +0100

bluedevil (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:34:08 +0100

bluedevil (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 20:00:24 +0000

bluedevil (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:54:19 +0000

bluedevil (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:07:25 +0000

bluedevil (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:22:19 +0000

bluedevil (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:35 +0000

bluedevil (4:5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7).
    + ReceiveFileJob: Don't cancel the request right after accepting it

      KNotification::closed is emitted also when one of the notification
      actions was triggered.

      KDE#376773

 -- Maximiliano Curia <maxy@debian.org>  Sun, 28 May 2017 18:35:52 +0200

bluedevil (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:11 +0100

bluedevil (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:56 +0000

bluedevil (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:26:59 +0100

bluedevil (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)
  * Merge from Debian

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Replace build deps kio-dev & plasma-framework-dev with new libkf5kio-dev
    and libkf5plasma-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:56:03 +0000

bluedevil (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:16:32 +0200

bluedevil (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:54:14 +0200

bluedevil (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 13:59:22 +0200

bluedevil (4:5.8.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 Sep 2016 11:29:13 +0000

bluedevil (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:24:34 -0500

bluedevil (4:5.7.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Sep 2016 13:45:29 +0000

bluedevil (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:44:58 +0200

bluedevil (4:5.7.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Aug 2016 17:28:01 +0000

bluedevil (4:5.7.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2016 12:04:05 +0000

bluedevil (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:02:55 +0000

bluedevil (4:5.7.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Jul 2016 13:46:37 +0000

bluedevil (4:5.7.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 16:06:03 +0000

bluedevil (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:16:33 +0200

bluedevil (4:5.7.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Jul 2016 13:16:02 +0000

bluedevil (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:04:45 +0200

bluedevil (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:41:31 +0100

bluedevil (4:5.6.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Jun 2016 14:13:47 +0000

bluedevil (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * New upstream release (5.6.2).
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:24:39 +0200

bluedevil (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:11:58 -0700

bluedevil (4:5.6.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 09:41:29 +0000

bluedevil (4:5.6.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Apr 2016 16:53:42 +0000

bluedevil (4:5.6.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Apr 2016 11:44:00 +0000

bluedevil (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:31:17 -0700

bluedevil (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:06 +0100

bluedevil (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:26:00 +0100

bluedevil (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:58 +0100

bluedevil (4:5.4.2-1) unstable; urgency=medium

  * Drop obex-data-server dependency. (Closes: #780795) Thanks to David Rosca
  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:14 +0200

bluedevil (4:5.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on qml-module-org-kde-kio.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 14 Sep 2015 18:10:57 +0200

bluedevil (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:26 +0200

bluedevil (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 22:06:36 +0200

bluedevil (4:5.3.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).

  [ José Manuel Santamaría Lema ]
  * Add dependency on qml-module-org-kde-bluezqt.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 10:22:53 +0200

bluedevil (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:50:24 +0100

bluedevil (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:08:44 +0100

bluedevil (4:5.4.0-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Add dependency on qml-module-org-kde-bluezqt.

  [ Jonathan Riddell ]
  * New upstream release

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 31 Aug 2015 15:46:02 +0100

bluedevil (4:5.1.95-0ubuntu1) wily; urgency=medium

  * Upload bluez5 transitions ppa version to wily

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Aug 2015 17:44:08 +0200

bluedevil (2.0~rc1-44-gb7697a7-3) unstable; urgency=medium

  * Team upload.
  * Correct depends on bluez-obexd (Closes: #771116, #771293)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Nov 2014 17:52:59 -0500

bluedevil (2.0~rc1-44-gb7697a7-2) unstable; urgency=medium

  * Team upload to unstable

 -- Didier Raboud <odyx@debian.org>  Fri, 24 Oct 2014 19:01:19 +0200

bluedevil (2.0~rc1-44-gb7697a7-1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot
    - Bump Build-Depends on libbluedevil-dev to 2.0~rc1-6-g7bb223c

 -- Didier Raboud <odyx@debian.org>  Fri, 24 Oct 2014 08:20:27 +0200

bluedevil (2.0~rc1-3) unstable; urgency=medium

  * Change dependencies to bluez-obexd | obexd-client. (Closes: #760924)
    Thanks to 石頭成

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 Oct 2014 22:34:49 +0200

bluedevil (2.0~rc1-2) unstable; urgency=medium

  * Team upload to unstable as bluez5 landed in unstable.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Jul 2014 13:45:43 +0200

bluedevil (2.0~rc1-1) experimental; urgency=medium

  * Team upload
  * New upstream release, introducting Bluez5 support (Closes: #710129)
    - Bump Build-Depends against libbluedevil-dev to >= 2.0~rc1
    - Bump Depends against bluez to >= 5
    - Drop the patch making libbluedevilaction private as it doesn't exist in
      2.0~rc1 anymore
  * Bump Standards-Version to 3.9.5 without changes needed
  * Drop 5 now-unused binary-without-manpage overrides

 -- Didier Raboud <odyx@debian.org>  Thu, 15 May 2014 20:21:50 +0200

bluedevil (1.3.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump libbluedevil-dev build dependency to 1.9.3.
  * Fix Vcs-* headers.
  * Update copyright.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Refresh patch 01_libbluedevilaction_is_private.diff.
  * Fix the description. (Closes: #667528)

 -- Pino Toscano <pino@debian.org>  Fri, 17 May 2013 14:05:21 +0200

bluedevil (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Require libbluedevil-dev 1.9.2 for building.

 -- Modestas Vainius <modax@debian.org>  Tue, 01 May 2012 16:23:49 +0300

bluedevil (1.2.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #658313)
  * Patch 01_libbluedevilaction_is_private.diff: refresh, and add more targets.
  * Small description fixes. (Closes: #630442)
  * Add a watch file.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Update lintian overrides.
  * Bump debhelper compatibility to 9:
    - move arguments of `dh' to pass sequence first
    - bump debhelper build dependency to 9
    - bump compat to 9 (this also makes use of dpkg-buildflags)
    - switch to DEB_LDFLAGS_MAINT_APPEND to append our custom LDFLAGS
  * Set the epoch in the version of the kdelibs5-dev build dependency
    (otherwise lesser versions match).

 -- Pino Toscano <pino@debian.org>  Tue, 03 Apr 2012 12:19:45 +0200

bluedevil (1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #630135)

  [ Pino Toscano ]
  * Spell correctly "Bluetooth" in descriptions. (Closes: #627258)

  [ George Kiagiadakis ]
  * Bump standards-version to 3.9.2; no changes required.
  * Refresh patches.
  * Update debian/copyright.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 12 Jun 2011 17:18:19 +0300

bluedevil (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependency on libbluedevil-dev to version 1.8.1.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 27 Mar 2011 16:38:36 +0300

bluedevil (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Drop the kdebluetooth transitional package.
    This was only for squeeze.
  * Update homepage.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Fri, 04 Mar 2011 16:34:06 +0200

bluedevil (1.0~rc3-2) unstable; urgency=low

  * Remove the kbluetooth transitional package upon request by the release
    team, to unblock bluedevil's transition into squeeze.
  * Change kdebluetooth's version to be the same as bluedevil's
    but with epoch 1 and generated from debian/changelog automatically.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 27 Sep 2010 20:54:51 +0300

bluedevil (1.0~rc3-1) unstable; urgency=low

  * New upstream release candidate.
  * Add transitional kbluetooth and kdebluetooth packages.
  * Refresh patch 01_libbluedevilaction_is_private.diff.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 12 Sep 2010 14:12:05 +0300

bluedevil (1.0~rc2-1) unstable; urgency=low

  [ George Kiagiadakis ]
  * Initial release. (Closes: #590694)

 -- Mark Purcell <msp@debian.org>  Sat, 07 Aug 2010 09:04:19 +1000
